SHINSEI KOKI (THAILAND) CORPORATION LIMITED. - Project progress work #1389

Parent project # 543 (Closed): [PJ230053]Handy terminal stock management system for Finished product

Project progress work # 1156 (Closed): [Installation&On-site support] Modify

[Installation&on-site support] Check web Pegasus

10 Sep 2025 16:09 - Siriporn Nimitmuenwai

Status: Closed

Priority: Normal

Assignee: Yutthapong Sricha
Category:

Target version:
Finish date:

Programming skills: Web/PHP, Windows/C#

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

07 Aug 2025
07 Aug 2025
100%

8.00 hours

0.00 hour

MS SQL Server

Not using

Description
Recheck code Pegasus success

History

#1 - 14 Sep 2025 16:00 - Yutthapong Sricha
- Description updated

- % Done changed from 0 to 100

- Estimated time set to 8.00 h

- DB skills MS SQL Server added

- DB skills deleted (Not using)

#2 - 06 Nov 2025 09:27 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

20 Dec 2025
